Debian Bug report logs - #692586
root-system: [INTL:nl] Translation into Dutch available

version graph

Package: root-system; Maintainer for root-system is Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>; Source for root-system is src:root-system.

Reported by: Vincent Zweije <vincent@zweije.nl>

Date: Wed, 7 Nov 2012 16:54:04 UTC

Severity: wishlist

Tags: l10n, patch

Found in version root-system/5.34.00-1

Fixed in version root-system/5.34.05-1~exp1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>:
Bug#692586; Package root-system. (Wed, 07 Nov 2012 16:54:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Zweije <vincent@zweije.nl>:
New Bug report received and forwarded. Copy sent to Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>. (Wed, 07 Nov 2012 16:54:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Zweije <vincent@zweije.nl>
To: submit@bugs.debian.org
Subject: root-system: [INTL:nl] Translation into Dutch available
Date: Wed, 7 Nov 2012 17:45:17 +0100
[Message part 1 (text/plain, inline)]
Package: root-system
Version: 5.34.00-1
Severity: wishlist
Tags: patch l10n

Please find attached the Dutch po-debconf translation. This translation
has been vetted by the review process of the debian-l10n-dutch team.
Please add it to your next package revision, it should be inserted in
your package build-tree as debian/po/nl.po, TIA.

Feel free to mail me if this file needs updating at some future date.

Ciao.                                                          Vincent.
-- 
Vincent Zweije <vincent@zweije.nl>   | "If you're flamed in a group you
<http://www.xs4all.nl/~zweije/>      | don't read, does anybody get burnt?"
[Xhost should be taken out and shot] |            -- Paul Tomblin on a.s.r.
[nl.po (text/x-portable-object, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Wed, 13 Mar 2013 02:54:04 GMT) Full text and rfc822 format available.

Notification sent to Vincent Zweije <vincent@zweije.nl>:
Bug acknowledged by developer. (Wed, 13 Mar 2013 02:54:04 GMT) Full text and rfc822 format available.

Message #10 received at 692586-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 692586-close@bugs.debian.org
Subject: Bug#692586: fixed in root-system 5.34.05-1~exp1
Date: Wed, 13 Mar 2013 02:50:44 +0000
Source: root-system
Source-Version: 5.34.05-1~exp1

We believe that the bug you reported is fixed in the latest version of
root-system, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692586@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated root-system package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 05 Mar 2013 18:41:25 +0800
Source: root-system
Binary: root-system libroot-bindings-python5.34 libroot-bindings-python-dev libroot-bindings-ruby5.34 libroot-bindings-ruby-dev libroot-graf3d-gl5.34 libroot-graf3d-gl-dev libroot-io-xmlparser5.34 libroot-io-xmlparser-dev libroot-math-mathmore5.34 libroot-math-mathmore-dev libroot-math-unuran5.34 libroot-math-unuran-dev libroot-misc-memstat5.34 libroot-misc-memstat-dev libroot-misc-table5.34 libroot-misc-table-dev libroot-net-bonjour5.34 libroot-net-bonjour-dev libroot-net-ldap5.34 libroot-net-ldap-dev libroot-roofit5.34 libroot-roofit-dev root-plugin-graf2d-asimage root-plugin-geom-gdml root-plugin-gui-qt root-plugin-graf2d-qt root-plugin-math-fftw3 root-plugin-math-minuit2 root-plugin-montecarlo-pythia8 root-plugin-net-globus root-plugin-net-krb5 root-plugin-sql-mysql root-plugin-sql-odbc root-plugin-sql-pgsql libroot-geom5.34 libroot-geom-dev libroot-graf2d-gpad5.34 libroot-graf2d-gpad-dev libroot-graf2d-graf5.34 libroot-graf2d-graf-dev libroot-graf2d-postscript5.34
 libroot-graf2d-postscript-dev libroot-graf3d-eve5.34 libroot-graf3d-eve-dev libroot-graf3d-g3d5.34 libroot-graf3d-g3d-dev libroot-gui5.34 libroot-gui-dev libroot-gui-ged5.34 libroot-gui-ged-dev libroot-hist5.34 libroot-hist-dev libroot-hist-spectrum5.34 libroot-hist-spectrum-dev libroot-html5.34 libroot-html-dev libroot-io5.34 libroot-io-dev libroot-math-foam5.34 libroot-math-foam-dev libroot-math-genvector5.34 libroot-math-genvector-dev libroot-math-mathcore5.34 libroot-math-mathcore-dev libroot-math-matrix5.34 libroot-math-matrix-dev libroot-math-minuit5.34 libroot-math-minuit-dev libroot-math-mlp5.34 libroot-math-mlp-dev libroot-math-physics5.34 libroot-math-physics-dev libroot-math-quadp5.34 libroot-math-quadp-dev libroot-math-smatrix5.34 libroot-math-smatrix-dev libroot-math-splot5.34 libroot-math-splot-dev libroot-misc-minicern5.34 libroot-misc-minicern-dev libroot-montecarlo-eg5.34 libroot-montecarlo-eg-dev libroot-montecarlo-vmc5.34
 libroot-montecarlo-vmc-dev libroot-net5.34 libroot-net-dev libroot-net-auth5.34 libroot-net-auth-dev libroot-proof5.34 libroot-proof-dev libroot-proof-proofplayer5.34 libroot-proof-proofplayer-dev libroot-tmva5.34 libroot-tmva-dev libroot-tree5.34 libroot-tree-dev libroot-tree-treeplayer5.34 libroot-tree-treeplayer-dev root-plugin-geom-geombuilder root-plugin-geom-geompainter root-plugin-graf2d-x11 root-plugin-graf3d-x3d root-plugin-gui-fitpanel root-plugin-gui-guibuilder root-plugin-gui-sessionviewer root-plugin-hist-hbook root-plugin-hist-histpainter root-plugin-hist-spectrumpainter root-plugin-io-sql root-plugin-io-xml root-plugin-math-fumili root-plugin-tree-treeviewer root-system-proofd root-system-rootd root-system-doc root-system-bin libroot-core5.34 libroot-core-dev libroot-static root-system-common
 ttf-root-installer
Architecture: source amd64 all
Version: 5.34.05-1~exp1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 libroot-bindings-python-dev - Python extension for ROOT - development files
 libroot-bindings-python5.34 - Python extension for ROOT - runtime libraries
 libroot-bindings-ruby-dev - Ruby extension for ROOT - development headers
 libroot-bindings-ruby5.34 - Ruby extension for ROOT - run-time library
 libroot-core-dev - Header files for ROOT
 libroot-core5.34 - Numerical data analysis framework - shared runtime libraries
 libroot-geom-dev - Geometry library  for ROOT - development files
 libroot-geom5.34 - Geometry library  for ROOT - run-time library
 libroot-graf2d-gpad-dev - Canvas and pad library for ROOT - development files
 libroot-graf2d-gpad5.34 - Canvas and pad library for ROOT - run-time library
 libroot-graf2d-graf-dev - Graf library for ROOT - development files
 libroot-graf2d-graf5.34 - Graf library for ROOT
 libroot-graf2d-postscript-dev - Postscript/PDF renderer library for ROOT - development files
 libroot-graf2d-postscript5.34 - Postscript/PDF renderer library for ROOT
 libroot-graf3d-eve-dev - Event display library for ROOT - development files
 libroot-graf3d-eve5.34 - Event display library for ROOT
 libroot-graf3d-g3d-dev - Basic 3D shapes for ROOT - development files
 libroot-graf3d-g3d5.34 - Basic 3D shapes for ROOT
 libroot-graf3d-gl-dev - GL plugin for ROOT - development files
 libroot-graf3d-gl5.34 - GL plugin for ROOT - runtime library
 libroot-gui-dev - GUI library for ROOT - development files
 libroot-gui-ged-dev - GUI element for editing various ROOT objecs - development files
 libroot-gui-ged5.34 - GUI element for editing various ROOT objecs
 libroot-gui5.34 - GUI library for ROOT - run-time library
 libroot-hist-dev - Histogram library for ROOT - development files
 libroot-hist-spectrum-dev - Spectra analysis library for ROOT - development files
 libroot-hist-spectrum5.34 - Spectra analysis library for ROOT
 libroot-hist5.34 - Histogram library for ROOT - run-time library
 libroot-html-dev - Html documentation generator for ROOT - development files
 libroot-html5.34 - Html documentation generator for ROOT - runtime library
 libroot-io-dev - Input/output of ROOT objects - development files
 libroot-io-xmlparser-dev - XML parser of ROOT objects - development files
 libroot-io-xmlparser5.34 - XML parser of ROOT objects - runtime library
 libroot-io5.34 - Input/output of ROOT objects - runtime library
 libroot-math-foam-dev - Compact Version of Cellular Event Generator - development files
 libroot-math-foam5.34 - Compact Version of Cellular Event Generator
 libroot-math-genvector-dev - Generalized vector library for ROOT - development files
 libroot-math-genvector5.34 - Generalized vector library for ROOT
 libroot-math-mathcore-dev - Core mathemathics library for ROOT - development files
 libroot-math-mathcore5.34 - Core mathemathics library for ROOT
 libroot-math-mathmore-dev - GSL interface library for ROOT - development files
 libroot-math-mathmore5.34 - GSL interface library for ROOT
 libroot-math-matrix-dev - Matrix library for ROOT - development files
 libroot-math-matrix5.34 - Matrix library for ROOT
 libroot-math-minuit-dev - Minuit plugin for ROOT - development files
 libroot-math-minuit5.34 - Minuit plugin for ROOT
 libroot-math-mlp-dev - Multi layer perceptron extension for ROOT - development files
 libroot-math-mlp5.34 - Multi layer perceptron extension for ROOT - run-time libraries
 libroot-math-physics-dev - Physics library for ROOT - development files
 libroot-math-physics5.34 - Physics library for ROOT
 libroot-math-quadp-dev - QuadP extension for ROOT - development files
 libroot-math-quadp5.34 - QuadP extension for ROOT - run-time libraries
 libroot-math-smatrix-dev - Sparse matrix library for ROOT - development files
 libroot-math-smatrix5.34 - Sparse matrix library for ROOT
 libroot-math-splot-dev - Splot library for ROOT - development files
 libroot-math-splot5.34 - Splot library for ROOT
 libroot-math-unuran-dev - Random number generator library - development files
 libroot-math-unuran5.34 - Random number generator library
 libroot-misc-memstat-dev - Memory statistics tool for use with ROOT - development files
 libroot-misc-memstat5.34 - Memory statistics tool for use with ROOT
 libroot-misc-minicern-dev - Small version of CERNLIB for use with ROOT - development files
 libroot-misc-minicern5.34 - Small version of CERNLIB for use with ROOT
 libroot-misc-table-dev - Table library for ROOT - development files
 libroot-misc-table5.34 - Table library for ROOT
 libroot-montecarlo-eg-dev - Event generator library for ROOT - development files
 libroot-montecarlo-eg5.34 - Event generator library for ROOT
 libroot-montecarlo-vmc-dev - Virtual Monte-Carlo library for ROOT - development files
 libroot-montecarlo-vmc5.34 - Virtual Monte-Carlo library for ROOT
 libroot-net-auth-dev - Authentication extension for ROOT - development files
 libroot-net-auth5.34 - Authentication extension for ROOT
 libroot-net-bonjour-dev - Zeroconf extension for ROOT
 libroot-net-bonjour5.34 - Zeroconf extension for ROOT - run-time libraries
 libroot-net-dev - Net library for ROOT - development files
 libroot-net-ldap-dev - LDAP extension for ROOT - development files
 libroot-net-ldap5.34 - LDAP extension for ROOT
 libroot-net5.34 - Net library for ROOT
 libroot-proof-dev - PROOF library for ROOT - development files
 libroot-proof-proofplayer-dev - PROOF plugin for ROOT - development files
 libroot-proof-proofplayer5.34 - PROOF plugin for ROOT
 libroot-proof5.34 - PROOF library for ROOT
 libroot-roofit-dev - ROOT extension for modeling expected distribtions - development
 libroot-roofit5.34 - ROOT extension for modeling expected distribtions - libraries
 libroot-static - Static archive of ROOT libraries
 libroot-tmva-dev - Toolkit for multivariate data analysis - development files
 libroot-tmva5.34 - Toolkit for multivariate data analysis
 libroot-tree-dev - Tree library for ROOT - development files
 libroot-tree-treeplayer-dev - Library to loop over a ROOT tree - development files
 libroot-tree-treeplayer5.34 - Library to loop over a ROOT tree
 libroot-tree5.34 - Tree library for ROOT
 root-plugin-geom-gdml - GDML import/export module for ROOT geometries
 root-plugin-geom-geombuilder - Geometry builder plugin for ROOT
 root-plugin-geom-geompainter - Geometry painter plugin for ROOT
 root-plugin-graf2d-asimage - AfterImage plugin for ROOT
 root-plugin-graf2d-qt - Graf2d Qt plugin for ROOT
 root-plugin-graf2d-x11 - X window system plugin for ROOT
 root-plugin-graf3d-x3d - X 3D plugin for ROOT
 root-plugin-gui-fitpanel - GUI element for fits plugin for ROOT
 root-plugin-gui-guibuilder - GUI editor plug-in for ROOT
 root-plugin-gui-qt - Qt plugin for ROOT
 root-plugin-gui-sessionviewer - GUI to browse an interactive PROOF session
 root-plugin-hist-hbook - Hbook plugin for ROOT
 root-plugin-hist-histpainter - Histogram painter plugin for ROOT
 root-plugin-hist-spectrumpainter - Spectrum painter plugin for ROOT
 root-plugin-io-sql - SQL plugin for ROOT
 root-plugin-io-xml - XML reader plugin for ROOT
 root-plugin-math-fftw3 - FFTw plugin for ROOT
 root-plugin-math-fumili - Fumili plugin for ROOT
 root-plugin-math-minuit2 - Minuit version 2 plugin for ROOT
 root-plugin-montecarlo-pythia8 - Pythia version 8 plugin for ROOT
 root-plugin-net-globus - Globus plugin for ROOT
 root-plugin-net-krb5 - Kerberos (version 5) plugin for ROOT
 root-plugin-sql-mysql - MySQL client plugin for ROOT
 root-plugin-sql-odbc - ODBC plugin for ROOT
 root-plugin-sql-pgsql - PostgreSQL client plugin for ROOT
 root-plugin-tree-treeviewer - GUI to browse a ROOT tree
 root-system - metapackage to install all ROOT packages
 root-system-bin - Numerical data analysis framework - general applications
 root-system-common - Common files for ROOT
 root-system-doc - Tutorial and test suite for the ROOT system
 root-system-proofd - Parallel ROOt Facility - distributed, parallel computing
 root-system-rootd - ROOT remote file server
 ttf-root-installer - True type fonts for ROOT - installer package
Closes: 692586 693597 698522 698529
Changes: 
 root-system (5.34.05-1~exp1) experimental; urgency=low
 .
   * New upstream release.
   * libroot-graf2d-graf{5.34,-dev}: fix typo in package description.
     Thanks to Davide Prina. (Closes: #698522)
   * libroot-graf2d-gpad{5.34,-dev}: remove duplicated paragraphs in
     package description. Thanks to Davide Prina. (Closes: #698529)
   * Add Dutch translation. Thanks to Vincent Zweije. (Closes: #692586)
   * libroot-geom-dev: remove multi-arch support. (Closes: #693597)
Checksums-Sha1: 
 956038e4199bbf589a8c91784b1f91b8bbbfd550 11487 root-system_5.34.05-1~exp1.dsc
 ed40bf8cacfa760a11f53220c6a3c048938cfb72 64551040 root-system_5.34.05.orig.tar.gz
 ff928710579ca1b6062efc02a0a41e70ab094a5b 207371 root-system_5.34.05-1~exp1.debian.tar.gz
 84a02c9b15f655db5603da3dd9e1d27ffe871e9d 247910 libroot-bindings-python5.34_5.34.05-1~exp1_amd64.deb
 5e1db31df09304627d76156ddf5470ff8b9a2cdb 23666 libroot-bindings-python-dev_5.34.05-1~exp1_amd64.deb
 170d8b0fd53d6058ba7a823ccc714353466bb5f0 45074 libroot-bindings-ruby5.34_5.34.05-1~exp1_amd64.deb
 0f3ea6e20846c4b76d07edd8d326fdada54d5bfc 20474 libroot-bindings-ruby-dev_5.34.05-1~exp1_amd64.deb
 626e46cb37c210c2c56b447f5d30399163732f12 1071988 libroot-graf3d-gl5.34_5.34.05-1~exp1_amd64.deb
 14c61150d569c0b4f4d20bc4ca3d4d9eb30a4248 106038 libroot-graf3d-gl-dev_5.34.05-1~exp1_amd64.deb
 c246a67d0afdd5f38e900d4324fc18017d150933 61642 libroot-io-xmlparser5.34_5.34.05-1~exp1_amd64.deb
 8f9ef6ce16a3a69eb8efc30e0bc6000d56975d8e 23238 libroot-io-xmlparser-dev_5.34.05-1~exp1_amd64.deb
 8213f0bc16be2c1fef612c230ee2e019dad71efe 299872 libroot-math-mathmore5.34_5.34.05-1~exp1_amd64.deb
 7be7557a3a1e5e2ce90d37f638e1e1b9c53d8996 65918 libroot-math-mathmore-dev_5.34.05-1~exp1_amd64.deb
 ef7b4544abfb812ad4ab03b811019140b1eee61e 404344 libroot-math-unuran5.34_5.34.05-1~exp1_amd64.deb
 42ecd9425a69693be43819513d457d5fed63ba86 29398 libroot-math-unuran-dev_5.34.05-1~exp1_amd64.deb
 7755ac6f3a5e089d510ac529a739be9250a31a70 55818 libroot-misc-memstat5.34_5.34.05-1~exp1_amd64.deb
 67bbb37df1d04f73ade1315293e5447078406fe4 23488 libroot-misc-memstat-dev_5.34.05-1~exp1_amd64.deb
 dc8d8088a067088b3cd1e63bd3d65c2e632fedab 345200 libroot-misc-table5.34_5.34.05-1~exp1_amd64.deb
 79f23e4741dc970f1177c29eee06e7f31bde8f57 53616 libroot-misc-table-dev_5.34.05-1~exp1_amd64.deb
 a30e4c26bd1f39c85e3ea2c680ba97f8d6178f23 58108 libroot-net-bonjour5.34_5.34.05-1~exp1_amd64.deb
 0c4ae355a4119ed273510bfed309f222e6c7f14e 22318 libroot-net-bonjour-dev_5.34.05-1~exp1_amd64.deb
 6540124b15662d349c2c56fd8b1dcd865f997047 55442 libroot-net-ldap5.34_5.34.05-1~exp1_amd64.deb
 3392ae1b1754531b56a864651a2e82e279451a64 22134 libroot-net-ldap-dev_5.34.05-1~exp1_amd64.deb
 1f8a37bc2d7145df5f6641a829013f7e0df26edb 4691608 libroot-roofit5.34_5.34.05-1~exp1_amd64.deb
 45ac383f3c303b8638a81dbad4940e679fd20061 294644 libroot-roofit-dev_5.34.05-1~exp1_amd64.deb
 82d98788dd3c39b69a7ef400fd4a5ac11ffa3272 143108 root-plugin-graf2d-asimage_5.34.05-1~exp1_amd64.deb
 d6614c0205a99539a2516248d1cc35df4ab6bc56 168942 root-plugin-geom-gdml_5.34.05-1~exp1_amd64.deb
 4d5c3302ef5448a97d94c9d15cac1a1425326952 114780 root-plugin-gui-qt_5.34.05-1~exp1_amd64.deb
 3b017dde0fe360e3f56852aa53eb15be74a21bb2 240578 root-plugin-graf2d-qt_5.34.05-1~exp1_amd64.deb
 821953828dddb2f7c246dfe1753c04c8bf9a2317 847736 root-plugin-math-fftw3_5.34.05-1~exp1_amd64.deb
 a2906a542a4b73a88acec7ad61f32a9f502042d6 472694 root-plugin-math-minuit2_5.34.05-1~exp1_amd64.deb
 fb299b9f8e9155dd2a051ba86cfb35e73816de50 62402 root-plugin-montecarlo-pythia8_5.34.05-1~exp1_amd64.deb
 fdc1c364de34c4f8accf070fee9a94f5d8a25247 36344 root-plugin-net-globus_5.34.05-1~exp1_amd64.deb
 743201b2b110d7e514bc8fa0bb8c970d20c298d9 44858 root-plugin-net-krb5_5.34.05-1~exp1_amd64.deb
 6117c7f58babf43fe71c1e1999960862fee34773 65598 root-plugin-sql-mysql_5.34.05-1~exp1_amd64.deb
 a3d2260b85c45cf9d09c37738f466fe431449914 66216 root-plugin-sql-odbc_5.34.05-1~exp1_amd64.deb
 4fbd390a6549ae24932a572ce5e64f023c94c4ab 58114 root-plugin-sql-pgsql_5.34.05-1~exp1_amd64.deb
 0ab0ef191168aae3a94d19302b188d7e8f93b69c 950624 libroot-geom5.34_5.34.05-1~exp1_amd64.deb
 b70f4ac1512bdcb6bf1668aa54c89b654d26f64c 77860 libroot-geom-dev_5.34.05-1~exp1_amd64.deb
 492172893ab0943e5b31a82fb57ddd8e365bee0e 278110 libroot-graf2d-gpad5.34_5.34.05-1~exp1_amd64.deb
 384a66c65bbaa06e1ef53b5649962db59f8e5132 37548 libroot-graf2d-gpad-dev_5.34.05-1~exp1_amd64.deb
 4cef3939e8d86f38718859a99bf6c49e0330c8ae 536844 libroot-graf2d-graf5.34_5.34.05-1~exp1_amd64.deb
 721ff48befe2f018454349f8bee1668c0a61291e 44424 libroot-graf2d-graf-dev_5.34.05-1~exp1_amd64.deb
 b3686c0eb641fbd3a66a0f8ccbe631ca1c3f987e 153924 libroot-graf2d-postscript5.34_5.34.05-1~exp1_amd64.deb
 908302296c834dfacea19a61f57de15c61c0e873 23254 libroot-graf2d-postscript-dev_5.34.05-1~exp1_amd64.deb
 347a0adebea599cf2a43ff62bfdffaae9f3d60e3 1337814 libroot-graf3d-eve5.34_5.34.05-1~exp1_amd64.deb
 9d2659bac2c2809216a677d2e9d8cf57bc23c294 97578 libroot-graf3d-eve-dev_5.34.05-1~exp1_amd64.deb
 49f4bdd542a4c78841c93159642f2bbb7e23fcf6 297056 libroot-graf3d-g3d5.34_5.34.05-1~exp1_amd64.deb
 0810b428d0cd7244f532290257b2d124580ca845 39278 libroot-graf3d-g3d-dev_5.34.05-1~exp1_amd64.deb
 d2ae5721173d6b74671e9ed3c51675e3feb587c3 1922442 libroot-gui5.34_5.34.05-1~exp1_amd64.deb
 8c0d830127f4769083a5dbcbd5db3094ec284957 151688 libroot-gui-dev_5.34.05-1~exp1_amd64.deb
 75891e971e33d13abae519d1537caeb33209bcd9 416912 libroot-gui-ged5.34_5.34.05-1~exp1_amd64.deb
 fcdccb67004e7ca87848579987d8357a2b4836eb 42410 libroot-gui-ged-dev_5.34.05-1~exp1_amd64.deb
 a499514594c9ca4170d8319a366017f1f2966cce 1438760 libroot-hist5.34_5.34.05-1~exp1_amd64.deb
 7b2040c4403b3c6f5071970c5c6088eea9aaf9fc 95484 libroot-hist-dev_5.34.05-1~exp1_amd64.deb
 ea180cdf5b4f53acb299183dcbcd6ea2b6fbff17 214738 libroot-hist-spectrum5.34_5.34.05-1~exp1_amd64.deb
 d39d50e46c5384d1817b77d062356bfeba644667 27642 libroot-hist-spectrum-dev_5.34.05-1~exp1_amd64.deb
 95b9b0afc2841f38d9a679690550dbdacb4639c3 284426 libroot-html5.34_5.34.05-1~exp1_amd64.deb
 cec1e7efdf77dac1ae3b60407425a333247dea1e 31950 libroot-html-dev_5.34.05-1~exp1_amd64.deb
 04a2e7980b5336509bf9d2bbd508fd0a960fd34a 619190 libroot-io5.34_5.34.05-1~exp1_amd64.deb
 630e691d8f66b0fd2b943f4263b80d4878d62129 60088 libroot-io-dev_5.34.05-1~exp1_amd64.deb
 dcbc621b41fae1a15ccca3a42778c736e0447855 94036 libroot-math-foam5.34_5.34.05-1~exp1_amd64.deb
 92f976eb1b838732c7c5e3bae176230a7b6d6f21 26974 libroot-math-foam-dev_5.34.05-1~exp1_amd64.deb
 dec47cbd874893a07650bd6f7cd649b3b0e46d2f 492532 libroot-math-genvector5.34_5.34.05-1~exp1_amd64.deb
 adcff008246deda7666b8dfae1fb1523ed54c12d 107932 libroot-math-genvector-dev_5.34.05-1~exp1_amd64.deb
 d7aee18167af12be0f94fbe6f9b6d266302dfba4 699058 libroot-math-mathcore5.34_5.34.05-1~exp1_amd64.deb
 c6eace8368f6df239859100b66211ca8cb9e7c36 147274 libroot-math-mathcore-dev_5.34.05-1~exp1_amd64.deb
 5712c89060fddf585123574b8c637f4013245c28 633696 libroot-math-matrix5.34_5.34.05-1~exp1_amd64.deb
 995e11c1369648b5ce53112597a6b25b3783319c 48020 libroot-math-matrix-dev_5.34.05-1~exp1_amd64.deb
 961da8a8cc4507f4a5521c47fb0d7269d99c35db 219818 libroot-math-minuit5.34_5.34.05-1~exp1_amd64.deb
 9229ba42889898cb01984361b0b6a687ecae20a6 31620 libroot-math-minuit-dev_5.34.05-1~exp1_amd64.deb
 dcceaefa565396dcecadc00a05dc652e28023a56 155358 libroot-math-mlp5.34_5.34.05-1~exp1_amd64.deb
 66cfbb48005c705a4b91ebb54788b0e1eb6cfa18 24488 libroot-math-mlp-dev_5.34.05-1~exp1_amd64.deb
 141347e091cd3b634b143fea9dc5f9960775324c 188000 libroot-math-physics5.34_5.34.05-1~exp1_amd64.deb
 3176a6c48e12ef773a4ee644c24e26c27a378c24 37966 libroot-math-physics-dev_5.34.05-1~exp1_amd64.deb
 3c6a7c13a77059f3701024ed339a665efea1eb23 163724 libroot-math-quadp5.34_5.34.05-1~exp1_amd64.deb
 6b7daff672ae8aa829a19a951e8eb3519078fb6d 32352 libroot-math-quadp-dev_5.34.05-1~exp1_amd64.deb
 512ad15e0c1b6102ee484b78f61a2e5b4987fa6b 477822 libroot-math-smatrix5.34_5.34.05-1~exp1_amd64.deb
 f03ab03e4b9e88d2133c70b881a11934f03a7217 74132 libroot-math-smatrix-dev_5.34.05-1~exp1_amd64.deb
 db9ac493c2e4adcb66599df163ed769a4df54efc 57910 libroot-math-splot5.34_5.34.05-1~exp1_amd64.deb
 a0c648838cdca28e68a98cd25b707958e88c468b 21762 libroot-math-splot-dev_5.34.05-1~exp1_amd64.deb
 d95e13fed9d88c5254a0cb227429066534a6255f 113960 libroot-misc-minicern5.34_5.34.05-1~exp1_amd64.deb
 2c3ac27586d982e9450dca266a074b2dd1a06b9b 19894 libroot-misc-minicern-dev_5.34.05-1~exp1_amd64.deb
 fb5edf44739b1d30de4c08b49e4b052107cb91a6 131632 libroot-montecarlo-eg5.34_5.34.05-1~exp1_amd64.deb
 37094f1add537cc53e544ea649019ba0b8c285ab 28888 libroot-montecarlo-eg-dev_5.34.05-1~exp1_amd64.deb
 870e3f88c347b3c33cfa272c18d3c183f14ee029 86850 libroot-montecarlo-vmc5.34_5.34.05-1~exp1_amd64.deb
 0d17c3acc81dd8734d8162bacca27469fedf0447 46278 libroot-montecarlo-vmc-dev_5.34.05-1~exp1_amd64.deb
 897d8317015ea88a9dfc133e7191a3044f777116 411202 libroot-net5.34_5.34.05-1~exp1_amd64.deb
 320e5eceea3bedd24da31f92afe3fe5cda918048 50188 libroot-net-dev_5.34.05-1~exp1_amd64.deb
 c3373783bdb339c9745011efcffe62edd59d9a66 208752 libroot-net-auth5.34_5.34.05-1~exp1_amd64.deb
 ef01d0e9fa25d4f53cf452bc7742d36ea35554fa 32278 libroot-net-auth-dev_5.34.05-1~exp1_amd64.deb
 f35bca55cd0396e5ed72ac26db025a087f22ee4f 711986 libroot-proof5.34_5.34.05-1~exp1_amd64.deb
 6ee437a9a2a1e21c3fe5af6fde5c9ae269debf9d 62652 libroot-proof-dev_5.34.05-1~exp1_amd64.deb
 8a84bc8ead828d07aa63ffab142ec86501973750 410206 libroot-proof-proofplayer5.34_5.34.05-1~exp1_amd64.deb
 310b7844fd01f0fe4868730db3a33665d65b3a22 39830 libroot-proof-proofplayer-dev_5.34.05-1~exp1_amd64.deb
 5d3c04c71c4e0e24cc03fd878b4828338a5cb61f 1749326 libroot-tmva5.34_5.34.05-1~exp1_amd64.deb
 712441ab787766e912920df22fbe7eeb2b51a013 179034 libroot-tmva-dev_5.34.05-1~exp1_amd64.deb
 f05bf973230e767fd9c9a46a39353df5cb54580b 594170 libroot-tree5.34_5.34.05-1~exp1_amd64.deb
 b3ad7c5eefd1bbc08b377f708edfa1448c6b82e7 63444 libroot-tree-dev_5.34.05-1~exp1_amd64.deb
 51b3467fa51221aed2dea22a67c32a0a53128d55 468330 libroot-tree-treeplayer5.34_5.34.05-1~exp1_amd64.deb
 44ba12852448663f5bbf9fa30a3356fc0b5c919c 46350 libroot-tree-treeplayer-dev_5.34.05-1~exp1_amd64.deb
 ca19bce50bb79feff7bae3a6f810bdc8d1244fef 334392 root-plugin-geom-geombuilder_5.34.05-1~exp1_amd64.deb
 bd9346b33c04b430f113092e493afefec523f65a 127076 root-plugin-geom-geompainter_5.34.05-1~exp1_amd64.deb
 f14c813284d64618ea8d4e30ab329142d0fccddd 135630 root-plugin-graf2d-x11_5.34.05-1~exp1_amd64.deb
 7d83ef80ab476dbcaa2ac8723f651860107d688d 74234 root-plugin-graf3d-x3d_5.34.05-1~exp1_amd64.deb
 2305484642e2d92c6ed2d30970ac97759189ad95 140282 root-plugin-gui-fitpanel_5.34.05-1~exp1_amd64.deb
 a00e3a4f1811ef103bf377c85f37facf5b659e68 193022 root-plugin-gui-guibuilder_5.34.05-1~exp1_amd64.deb
 ac702c6a019af7effe9a3892a788114833a749f7 255410 root-plugin-gui-sessionviewer_5.34.05-1~exp1_amd64.deb
 de94f3d7f5aa70c08df7504093b7f472938c9501 108158 root-plugin-hist-hbook_5.34.05-1~exp1_amd64.deb
 c9cfc92f452e2881df6b28fcca1620896ce2e7f8 235100 root-plugin-hist-histpainter_5.34.05-1~exp1_amd64.deb
 7812c55506e1181dbd54dac90f5c86ad1a0baa0b 92068 root-plugin-hist-spectrumpainter_5.34.05-1~exp1_amd64.deb
 69999b24483a7375031b4477fee23764f291b701 210558 root-plugin-io-sql_5.34.05-1~exp1_amd64.deb
 963457a446dba17a6972da70f48b85d3125440a6 180154 root-plugin-io-xml_5.34.05-1~exp1_amd64.deb
 3de55c292a49ce61c66880452988887c362da5db 72720 root-plugin-math-fumili_5.34.05-1~exp1_amd64.deb
 1ff8a601cc07f668eba55a74b9f48c9958f77f9a 279684 root-plugin-tree-treeviewer_5.34.05-1~exp1_amd64.deb
 d9f665bb50c9a7ba8762e7ed55219108f02787eb 122944 root-system-proofd_5.34.05-1~exp1_amd64.deb
 3e04b38ff172e6a7b99ef6e254e3a64fa2da5372 119320 root-system-rootd_5.34.05-1~exp1_amd64.deb
 7a19e246127441d21efaa4c2026a0c2289e2f2dd 65394 root-system-bin_5.34.05-1~exp1_amd64.deb
 58b71c0060b04f310715fb52742014f48bf95956 5422562 libroot-core5.34_5.34.05-1~exp1_amd64.deb
 b111ffe2a3b872c4fe7b146fefa867800a3f9884 618748 libroot-core-dev_5.34.05-1~exp1_amd64.deb
 41998675044f452f221c71b15452375e52584347 58610612 libroot-static_5.34.05-1~exp1_amd64.deb
 fd542c2d20477f0f9146950e93b5b1f2da547231 29088 root-system_5.34.05-1~exp1_all.deb
 a80ab1c6fb3853d625c1f5d836ed60e6975f9552 9177326 root-system-doc_5.34.05-1~exp1_all.deb
 8ab63190c9b7a5895e667cc089e8aca7f1ebf63e 503798 root-system-common_5.34.05-1~exp1_all.deb
 fb81b807739af1946b3490612e2e102684030c08 26720 ttf-root-installer_5.34.05-1~exp1_all.deb
Checksums-Sha256: 
 e3d2a9a664c192d806735a1a12c9015ed88d8b39d87804d57de6552acd408dff 11487 root-system_5.34.05-1~exp1.dsc
 dec549e460b25e3b47870ee120e874071875c6421cbe524905b0b3a64f64409b 64551040 root-system_5.34.05.orig.tar.gz
 9e885bf21f7aaff4af48466563e2ba1b65254a7f5c0e8747aeaa6ed8cb2f11ae 207371 root-system_5.34.05-1~exp1.debian.tar.gz
 719806e22b5294bac78150ec132def7a9589bd1d45b3c29daffcd884d389c892 247910 libroot-bindings-python5.34_5.34.05-1~exp1_amd64.deb
 b8fce9092acdeecc672b3ccf79c74b110190d883b68b99f40ffb15517af16849 23666 libroot-bindings-python-dev_5.34.05-1~exp1_amd64.deb
 373be769eb68d9b25484d2b6c53138fad40d07459a68b8b83281e4ba16bcb2f1 45074 libroot-bindings-ruby5.34_5.34.05-1~exp1_amd64.deb
 a341e0e2ee3bcbeadb0ff9b3b644b658e964bb58819101071412f3f153ac0133 20474 libroot-bindings-ruby-dev_5.34.05-1~exp1_amd64.deb
 b021ad416f7ed22c46d7fe003ce7ed1411ccc38d7790ad9c63c5da4929b0f50c 1071988 libroot-graf3d-gl5.34_5.34.05-1~exp1_amd64.deb
 eb8516b62bf46c6ab5a1ce610f2c91a10182f65c557f1aae71057ca0a58a331d 106038 libroot-graf3d-gl-dev_5.34.05-1~exp1_amd64.deb
 4fc8b1c488ce412caa6a19785bed7424094a101c3941259f7ed5ec459f4df152 61642 libroot-io-xmlparser5.34_5.34.05-1~exp1_amd64.deb
 b574aaacbc18aae465ec7b006426d6a0b405710337d6fee5bcafecb8617ac472 23238 libroot-io-xmlparser-dev_5.34.05-1~exp1_amd64.deb
 36b613b747d82aa054a35ca59b4c41965621ee0e62c7eacb5f63f07e19427458 299872 libroot-math-mathmore5.34_5.34.05-1~exp1_amd64.deb
 a125a5a7577682b1d711a967edd6a69031dcec5560db5e0bfebe60f128acb38f 65918 libroot-math-mathmore-dev_5.34.05-1~exp1_amd64.deb
 cf3e7d06fee6e44db1c9ec85507cb2ec31882ce5f3168824dd0e12d8b24ff34b 404344 libroot-math-unuran5.34_5.34.05-1~exp1_amd64.deb
 e3eebcecb0ecf35e298998ff9ec81eaf23e592bd9dfdef15bdeaf48d798c7df6 29398 libroot-math-unuran-dev_5.34.05-1~exp1_amd64.deb
 607b6781e4c1260abcfe87942290e04d191e38005a31eeabd7b609f3eaa7ef2b 55818 libroot-misc-memstat5.34_5.34.05-1~exp1_amd64.deb
 ffc2b7d906fc7bbaeee66e3ddb704dc9801dd340f59e77506bfc5df3d50bc8a3 23488 libroot-misc-memstat-dev_5.34.05-1~exp1_amd64.deb
 0ccb47693e4cb4dd349abb1dde5d562ea422959965f99195fde7a4f0359eae4d 345200 libroot-misc-table5.34_5.34.05-1~exp1_amd64.deb
 976a71c1732e9ed39eaf19f69fe15e4f2822066952b0e7b71a2717acecf3ff63 53616 libroot-misc-table-dev_5.34.05-1~exp1_amd64.deb
 69d0124058ef5b569ca6d6433a34bd57f997c2128af899daad57666e7d5caacc 58108 libroot-net-bonjour5.34_5.34.05-1~exp1_amd64.deb
 0333650c1c1cf3d686a893ce6d8d47a36a7db6cf8eb9e0438baff7b7efd47a98 22318 libroot-net-bonjour-dev_5.34.05-1~exp1_amd64.deb
 66b12edbd7baf2be7401c88216001d083479f81bd25f8bf9d8989f9776e3447a 55442 libroot-net-ldap5.34_5.34.05-1~exp1_amd64.deb
 2de64614013b796ae524fddc308ca700b4a194274e080b8664dd95402ccc39ed 22134 libroot-net-ldap-dev_5.34.05-1~exp1_amd64.deb
 8f51dfb5a001c14c215a1013a8dbc9123cf244a1a7e68470dd7f9a9f9a5e3fa7 4691608 libroot-roofit5.34_5.34.05-1~exp1_amd64.deb
 9e5cbaa9465b27f00eaa0022dcd3a527cdc5d202bf2fb41ce234619f1db1c7aa 294644 libroot-roofit-dev_5.34.05-1~exp1_amd64.deb
 462bd4dc39e094972680708126aafe6c2d11d8d27cea1ebf4cd96b76e13e1130 143108 root-plugin-graf2d-asimage_5.34.05-1~exp1_amd64.deb
 23b1e35846414a09afafd62acb65bf9facd9c702211b6f0a6a135e7537b3e21c 168942 root-plugin-geom-gdml_5.34.05-1~exp1_amd64.deb
 29d0d964aed24fd991a6908439fa6a6f69a06f198fce434cb19ef3dae3204497 114780 root-plugin-gui-qt_5.34.05-1~exp1_amd64.deb
 66c4405c2f7b35418682e39aed2aece3d97526572abc28b0de083e2fcadc7b9f 240578 root-plugin-graf2d-qt_5.34.05-1~exp1_amd64.deb
 1a3dc4ee9ff41e091fba2e9a2f34299509018ae650440326d55388e3b57dfcee 847736 root-plugin-math-fftw3_5.34.05-1~exp1_amd64.deb
 857162bb8e228c79ec92fb1571dbf841990b2a49c3e4c25b69eb7bdeadd3d114 472694 root-plugin-math-minuit2_5.34.05-1~exp1_amd64.deb
 7f03cd4e3f2ac7fb354c5bd7394f65bd517bf899516b21efb938704d9d2032d3 62402 root-plugin-montecarlo-pythia8_5.34.05-1~exp1_amd64.deb
 7fd822e21c64c6db3d7de7de4876817003dda6958c3ca294784c194cc788efbf 36344 root-plugin-net-globus_5.34.05-1~exp1_amd64.deb
 9c707b123dd92433b567d623290ac9aab3a8ed1c6a4eeab50e363cd9312f7048 44858 root-plugin-net-krb5_5.34.05-1~exp1_amd64.deb
 49e504140a66ef8f64a74714c7cf21c852e4cd28ece74c9f39db104e356bd4d8 65598 root-plugin-sql-mysql_5.34.05-1~exp1_amd64.deb
 379a0a26f8945ef35e913f04002d87b200c4ab22831e7f7d260d390486c39e16 66216 root-plugin-sql-odbc_5.34.05-1~exp1_amd64.deb
 85f83de5b722c63f0943c30e5169ff9735caae1014a36fd145ff50869d349a1b 58114 root-plugin-sql-pgsql_5.34.05-1~exp1_amd64.deb
 ab0d6e7a2b1760ede877bb055ccf21461cc58931b2ddef01cf73ef00bb33b8e8 950624 libroot-geom5.34_5.34.05-1~exp1_amd64.deb
 a6baca1e3ed2345f532c732be05d1a48139336864f4ff235e13f726b4e0f8325 77860 libroot-geom-dev_5.34.05-1~exp1_amd64.deb
 274f11e3f9e4195e44cb049db64ac7fd8d4c4592a0154516245f93d75cc69a5a 278110 libroot-graf2d-gpad5.34_5.34.05-1~exp1_amd64.deb
 b5c53b0eeeb92b29ae204293bdd6091767c35fe2768f01de309a138860879539 37548 libroot-graf2d-gpad-dev_5.34.05-1~exp1_amd64.deb
 09b45790f0ee1f346410f94a5ea1c89e44515cbd43c3197dfa04968d41204c6e 536844 libroot-graf2d-graf5.34_5.34.05-1~exp1_amd64.deb
 58846f66808c9052f421a024217074ed4ffc41f73903e41282e420171e8daea1 44424 libroot-graf2d-graf-dev_5.34.05-1~exp1_amd64.deb
 7b2abd6caeba54511c7ca2bd505c0247723193bd85068286727a43c2f0f80905 153924 libroot-graf2d-postscript5.34_5.34.05-1~exp1_amd64.deb
 8a9598ec06c2b307b6c43022e0370c46c1d75016e278cd2eaee1d96f0ffb069f 23254 libroot-graf2d-postscript-dev_5.34.05-1~exp1_amd64.deb
 682d7c76a61f2feaa0628d99baf14ce391ee57b7b850cd64d62fdd400a43626c 1337814 libroot-graf3d-eve5.34_5.34.05-1~exp1_amd64.deb
 76cb6398479a95c675632168406812851617919cd103e7e6fd4d4d5279ecacd7 97578 libroot-graf3d-eve-dev_5.34.05-1~exp1_amd64.deb
 8eb203174ad3c41a04c06d4338a50f65727a0794e635aa4dd4826241418a1ba2 297056 libroot-graf3d-g3d5.34_5.34.05-1~exp1_amd64.deb
 be0fcc84c5b5fc57d25856e7f4213858fbb2f9c8c667a294981d4cf2bd07732c 39278 libroot-graf3d-g3d-dev_5.34.05-1~exp1_amd64.deb
 1cf17c92c3fc047f9c89e44d8b1e8e832779650a2d35db12b27ae6af2acc719f 1922442 libroot-gui5.34_5.34.05-1~exp1_amd64.deb
 d854c9924acadb6a5f651b98f31fa1667c9db33f5569718180d5cc8c18c6610e 151688 libroot-gui-dev_5.34.05-1~exp1_amd64.deb
 b266a36a36dbe9e0e192113fa78b39af45e75977b84f361150feca5f8a387858 416912 libroot-gui-ged5.34_5.34.05-1~exp1_amd64.deb
 df8c9eac4eed124d113787e083edc07f50abd5fa160eeded914aad9797160bf8 42410 libroot-gui-ged-dev_5.34.05-1~exp1_amd64.deb
 4e7be52c8078e9cf9ff79377f29af95fd077a01f4ea035716e3ea941406cf3f1 1438760 libroot-hist5.34_5.34.05-1~exp1_amd64.deb
 85c364a372908b0f5a4256b52390a8a15b094ab38ab5c8ec2e64574acd19cfae 95484 libroot-hist-dev_5.34.05-1~exp1_amd64.deb
 880987a7c6d23d8fe15f4a210cf9637d95dac44ea9df69c29330ac684d88f716 214738 libroot-hist-spectrum5.34_5.34.05-1~exp1_amd64.deb
 4060965cd3918fe624d644d6dbcf12cc91c60286a9fb0f4fe437b56dfa40389f 27642 libroot-hist-spectrum-dev_5.34.05-1~exp1_amd64.deb
 3915aa7a6734b0e280709ae5437484487b02db608d8cf2bbcdd44e61cd6cc4f6 284426 libroot-html5.34_5.34.05-1~exp1_amd64.deb
 e4ad5afdf7d6417c118e9a23977911a56a96cd6f76a427c73e9e799049fde059 31950 libroot-html-dev_5.34.05-1~exp1_amd64.deb
 b8fbafe91ba23ef3dc45d49e8cf8bd8841bcf42b181c2c91ff51a5d1b952dddd 619190 libroot-io5.34_5.34.05-1~exp1_amd64.deb
 1840d73160cdb33e95737fe4558bd5ff9bbd78e99fab65d1c8ffec588c04aa59 60088 libroot-io-dev_5.34.05-1~exp1_amd64.deb
 7d6470cde480c378c6e03b4d3df93d36bdb7dfcee4281924d89380e3c9783f64 94036 libroot-math-foam5.34_5.34.05-1~exp1_amd64.deb
 8510d2badcda08aaa6be8e448893f671d54776998673f865e1ec299780645fa3 26974 libroot-math-foam-dev_5.34.05-1~exp1_amd64.deb
 398ac44ec80a9244e6bdefd43a3308a5ec8964f7c1dbace84e97ddadf9687ac0 492532 libroot-math-genvector5.34_5.34.05-1~exp1_amd64.deb
 09246886a46c585f23209ccca079d64b9bf965b7d4ebb81ef4bb2cb74d122e91 107932 libroot-math-genvector-dev_5.34.05-1~exp1_amd64.deb
 ce881e6ab8ef9cc71adc8e7e9c48492012858a7db151fbfe2b31604c2460d994 699058 libroot-math-mathcore5.34_5.34.05-1~exp1_amd64.deb
 822a814afe3b83512d63397c26dea9f541c19051258b4f19656351b02e36f0a0 147274 libroot-math-mathcore-dev_5.34.05-1~exp1_amd64.deb
 ad30c0ac7aecc57df32353c348dd237c026927f181f3746c7ba9b519004cab54 633696 libroot-math-matrix5.34_5.34.05-1~exp1_amd64.deb
 f2b50d22be94527e219499b9cc2598ce2e477e79d9bdc546239d27e9d9c0a22e 48020 libroot-math-matrix-dev_5.34.05-1~exp1_amd64.deb
 4c8acbc92d7bf6d92beb3c46d85b28f7ba2bba380087f126ef74c1ba0c5b7625 219818 libroot-math-minuit5.34_5.34.05-1~exp1_amd64.deb
 77c1a6727c2ac04e18d4347c14f79443dafa1a3df7203119499730d1ae49edec 31620 libroot-math-minuit-dev_5.34.05-1~exp1_amd64.deb
 cf657a7b12800f974286b8fff35303009b07af92bdb2da60b735597d27842691 155358 libroot-math-mlp5.34_5.34.05-1~exp1_amd64.deb
 5600afd58417d0be9a75e7c37b247f1139b570cf70ba7e326278bbbb7da2d6de 24488 libroot-math-mlp-dev_5.34.05-1~exp1_amd64.deb
 aa02aea068f6098e74c51de0eba803eefa077ababb5aee9b3ba646da48a8f984 188000 libroot-math-physics5.34_5.34.05-1~exp1_amd64.deb
 31c2d44c1a946e19033024e416a88078f194151758b64523142e809391b1a457 37966 libroot-math-physics-dev_5.34.05-1~exp1_amd64.deb
 53f95f52e56964b238db9f1ec90dc8bf359de6487c630d6df6341e99538dd2d3 163724 libroot-math-quadp5.34_5.34.05-1~exp1_amd64.deb
 dad6b0b0da97d627401ffe780839b9fb4476cef68473f75be92a8549ad47c900 32352 libroot-math-quadp-dev_5.34.05-1~exp1_amd64.deb
 d0cbb3c22a16f8261c1d323a21dfad2b2a60517fe471f0e45e850945e4c53b2d 477822 libroot-math-smatrix5.34_5.34.05-1~exp1_amd64.deb
 b3b98cfc4aaa230fde17636901faa04a65f3d0dd492c019e3336c3146c21b804 74132 libroot-math-smatrix-dev_5.34.05-1~exp1_amd64.deb
 82e2d429b8adb09b946a0007d668a159c44b91c5988043ea2e106b41b6a14e3c 57910 libroot-math-splot5.34_5.34.05-1~exp1_amd64.deb
 18640674ea760e769ff1ff9ce16a2fdee20c6c1e2775452cc7049ce3e83db461 21762 libroot-math-splot-dev_5.34.05-1~exp1_amd64.deb
 5c28790b94ace92a64033e92a89e8c35fb59e2147ea0473d94590df79426571f 113960 libroot-misc-minicern5.34_5.34.05-1~exp1_amd64.deb
 a63dd67762e3093783fa1d8ea117e454b2bfd7c02733cbb7880ac406faead6b3 19894 libroot-misc-minicern-dev_5.34.05-1~exp1_amd64.deb
 644fc01ca0ca4795ace6cfba2d383574db5357d814b8de1739d625d6e0cee411 131632 libroot-montecarlo-eg5.34_5.34.05-1~exp1_amd64.deb
 026b601354ec7a7eb4ff0ecabdfb7aceac1479db6015c93ba266e576f3889ab7 28888 libroot-montecarlo-eg-dev_5.34.05-1~exp1_amd64.deb
 6240a92ab9cabfd2c5c4003e40236470132050dd6a7972dd4d2b1f4fcfe0857f 86850 libroot-montecarlo-vmc5.34_5.34.05-1~exp1_amd64.deb
 28bd8727b4bd0c6eeb751e34da44d36e156ee443048ac3d57c832420b2796605 46278 libroot-montecarlo-vmc-dev_5.34.05-1~exp1_amd64.deb
 1209a34c7dbf55989c7c5cf03e345167f3f30b34d1e15c91f704923bfcbe4557 411202 libroot-net5.34_5.34.05-1~exp1_amd64.deb
 ec5246c2664f352e60d84be50f911005f95f3d94c35f4a8d20cd9e7fff96b21d 50188 libroot-net-dev_5.34.05-1~exp1_amd64.deb
 b19902d4b9c425de9869e53ae50d800ad31ff565e570583041a046cf2d466f1e 208752 libroot-net-auth5.34_5.34.05-1~exp1_amd64.deb
 674d027aef351af38eaf1e58dc5bf8a3a5674588348514dd290af72f36d7925d 32278 libroot-net-auth-dev_5.34.05-1~exp1_amd64.deb
 bbf2c4535c20f2ad9d25420f9da4d26472460ef06630e9e77a3dd94e64e31d07 711986 libroot-proof5.34_5.34.05-1~exp1_amd64.deb
 8e80b21d83a483124caec52e2f7ccf0da71f8a2dc2db4c9a05b28496d343bc1e 62652 libroot-proof-dev_5.34.05-1~exp1_amd64.deb
 5fda63a71bf4274fa254d74d12ff21ab532333362e651f9438c148dd2f4a66b4 410206 libroot-proof-proofplayer5.34_5.34.05-1~exp1_amd64.deb
 d52b999379672d3faba93c222f70346e837017265b8932c3079f2f07e82c82b0 39830 libroot-proof-proofplayer-dev_5.34.05-1~exp1_amd64.deb
 7b2ec869cf5d5e075aad681c1a05f5e07b746afb34c16f37cade692cd5d9ab52 1749326 libroot-tmva5.34_5.34.05-1~exp1_amd64.deb
 553953ffd33a6571cd2a8c8a3179c76c5729af5eadc0db8fe33e6e4b7de256da 179034 libroot-tmva-dev_5.34.05-1~exp1_amd64.deb
 274b717f6d48045d7ae9b3e75b27e2bf8f842f072b521b1d79cc1acee511ea4a 594170 libroot-tree5.34_5.34.05-1~exp1_amd64.deb
 e03cee3483fd0e268eac1c752663994da4207ae5295abb1f50625e5151b5b3ff 63444 libroot-tree-dev_5.34.05-1~exp1_amd64.deb
 2d0ffe7b1fbba2885504f458f0c1a462eb90e3e430b0f0b08fe619cdde2cfc72 468330 libroot-tree-treeplayer5.34_5.34.05-1~exp1_amd64.deb
 708e2353c056233f46844af0e8f4cf0ba8d5d45c6ee60cba516a9de6066583a9 46350 libroot-tree-treeplayer-dev_5.34.05-1~exp1_amd64.deb
 b7d700c23b16aac7ff1d3bfcde473a72ceff6b6628f35d0a2f6a3b713e47c562 334392 root-plugin-geom-geombuilder_5.34.05-1~exp1_amd64.deb
 b4a45662b6f15aefe979dc10937459c0921570fb5d70b32ddd608fdfe8e23516 127076 root-plugin-geom-geompainter_5.34.05-1~exp1_amd64.deb
 9d9013f573c410094076d865339b57856edd6fafe57b0d020711e1fd594de29f 135630 root-plugin-graf2d-x11_5.34.05-1~exp1_amd64.deb
 1bdc509c9fc16f51bcdc5fffb7e65242b4d74292d174622d55f6e1fcdc3b7ebb 74234 root-plugin-graf3d-x3d_5.34.05-1~exp1_amd64.deb
 1a84df2dc6b0d795455c0226d952b8671c5299acbef1d5559993d4becddee09b 140282 root-plugin-gui-fitpanel_5.34.05-1~exp1_amd64.deb
 58d5bcfd683ffe7c0215023f7708f5a9a95e86bdf4f67cceff4940eefaaf44d1 193022 root-plugin-gui-guibuilder_5.34.05-1~exp1_amd64.deb
 721230b6b20ac5bb6b3466094ca5ca61155d3a9d9e264234da1c60dc0f4c748a 255410 root-plugin-gui-sessionviewer_5.34.05-1~exp1_amd64.deb
 ab7001bbb77eea37b14cfd73f78ad7f0a402f202bdb17296c94cddce32c7b644 108158 root-plugin-hist-hbook_5.34.05-1~exp1_amd64.deb
 e371d7c7eb6e47dc11d851cec6a699c91bc29f935da76a0c9d6f9954dcf85dcc 235100 root-plugin-hist-histpainter_5.34.05-1~exp1_amd64.deb
 48ef33cc876c76913bee4b069fd2348c9660345999d2bfe959a6733482914832 92068 root-plugin-hist-spectrumpainter_5.34.05-1~exp1_amd64.deb
 b2f9a466ee49f91c3305adfbab8632f1f990d9497721b74c06694953d19ef0c2 210558 root-plugin-io-sql_5.34.05-1~exp1_amd64.deb
 961f7e6140ab1b6a3f336f7347f32b9d7a3a32c840f87057164ecc9839505f1b 180154 root-plugin-io-xml_5.34.05-1~exp1_amd64.deb
 68eb255e758e357dbec1f042f92e3815ffced8d79d89b958aeb80d789b7417d9 72720 root-plugin-math-fumili_5.34.05-1~exp1_amd64.deb
 1274eb8b643edd370a5f43d929aa85b63ccbff7d925df9e11acbfff44b8bd2d4 279684 root-plugin-tree-treeviewer_5.34.05-1~exp1_amd64.deb
 4e775d5d84237846ba98be2ee33335d421c2fdc6cbe8ee547b38c7a0f050e48e 122944 root-system-proofd_5.34.05-1~exp1_amd64.deb
 685af61b9d3ea9bc2303fd8ef097e7241e33d7b1b4dbc3d342917009f5bd2994 119320 root-system-rootd_5.34.05-1~exp1_amd64.deb
 1dd04408881183f787a56b6d0f386dcdfb9799b3475064b9e17ff4d51c01583a 65394 root-system-bin_5.34.05-1~exp1_amd64.deb
 4ce5cc4fdb2978f78f67670b8f23e3ab4fa8944776f2df6f21fa9d789f05ae04 5422562 libroot-core5.34_5.34.05-1~exp1_amd64.deb
 a4fbaa8c0d7c9feb3cb5c1ceb1342cfc84b8cd74284b701b1868117a985c65a8 618748 libroot-core-dev_5.34.05-1~exp1_amd64.deb
 81bb1f0db3dacdd63312db7df3eedc9bdfd4b2cc1106c68d385703f114d93d65 58610612 libroot-static_5.34.05-1~exp1_amd64.deb
 8432a5036123f2b9cfa6b44b0dd09f2ac4135fca74948bebee0b39317cdbd91e 29088 root-system_5.34.05-1~exp1_all.deb
 72a47c3e99de8ac6443abdcf4c4b07031ed50249d4e323bf99f14dd183eb9590 9177326 root-system-doc_5.34.05-1~exp1_all.deb
 3b41958bca78258217465bba038beff1646980e0a7b3560de4e00d82e3bc7473 503798 root-system-common_5.34.05-1~exp1_all.deb
 b1796b003d2390dc026b53d0ea05e1e0390fda4194b6e78e121ecddb913bae1c 26720 ttf-root-installer_5.34.05-1~exp1_all.deb
Files: 
 a6283d21001739d67d19e2e6e8f030d4 11487 science optional root-system_5.34.05-1~exp1.dsc
 fd7b3cb54c659e366035dbfc03f8b386 64551040 science optional root-system_5.34.05.orig.tar.gz
 d9da5c61681416d76a202262ee0cf453 207371 science optional root-system_5.34.05-1~exp1.debian.tar.gz
 aab0436c16f44ddeed2013bc202d8212 247910 libs optional libroot-bindings-python5.34_5.34.05-1~exp1_amd64.deb
 3bde3014e834fb2f524f19e424002b14 23666 libdevel optional libroot-bindings-python-dev_5.34.05-1~exp1_amd64.deb
 34ee68cfc8e9e8382bcb4d52d35ca381 45074 libs optional libroot-bindings-ruby5.34_5.34.05-1~exp1_amd64.deb
 41bff126f129b60b440cbe346818637c 20474 libdevel optional libroot-bindings-ruby-dev_5.34.05-1~exp1_amd64.deb
 a648d0f53581d55bca8bf3e0ff14c606 1071988 libs optional libroot-graf3d-gl5.34_5.34.05-1~exp1_amd64.deb
 d525f5c4f37a5bae02d46703cfcead20 106038 libdevel optional libroot-graf3d-gl-dev_5.34.05-1~exp1_amd64.deb
 a46f41437f054e8b58e73073b9b70e7b 61642 libs optional libroot-io-xmlparser5.34_5.34.05-1~exp1_amd64.deb
 b1e5c118674abc3cc6fea875d35830bf 23238 libdevel optional libroot-io-xmlparser-dev_5.34.05-1~exp1_amd64.deb
 731d5ad3680d44611f42188c5f5d5bae 299872 libs optional libroot-math-mathmore5.34_5.34.05-1~exp1_amd64.deb
 3d72846737a1f43e550cac092ff65dbe 65918 libdevel optional libroot-math-mathmore-dev_5.34.05-1~exp1_amd64.deb
 e2015eebd4f63495d53c192b384e3759 404344 libs optional libroot-math-unuran5.34_5.34.05-1~exp1_amd64.deb
 fab7ab1ff86e059108041c2b23ac5cf5 29398 libdevel optional libroot-math-unuran-dev_5.34.05-1~exp1_amd64.deb
 7c806bfba31d2479047f1a8a58a5f670 55818 libs optional libroot-misc-memstat5.34_5.34.05-1~exp1_amd64.deb
 827c22617d8c2c78eed3bf8c9909b385 23488 libdevel optional libroot-misc-memstat-dev_5.34.05-1~exp1_amd64.deb
 b1c3af1c21a6ef1409e2777b315a9787 345200 libs optional libroot-misc-table5.34_5.34.05-1~exp1_amd64.deb
 711e004fd5264b966b2eaafe5f30c47c 53616 libdevel optional libroot-misc-table-dev_5.34.05-1~exp1_amd64.deb
 7993842baab8675a370bf8b2bbcd05b6 58108 libs optional libroot-net-bonjour5.34_5.34.05-1~exp1_amd64.deb
 cb748fc36259557f04e544da24bd5036 22318 libdevel optional libroot-net-bonjour-dev_5.34.05-1~exp1_amd64.deb
 1f44118873ebb38287dbc7ac8dac6359 55442 libs optional libroot-net-ldap5.34_5.34.05-1~exp1_amd64.deb
 ebba28371a781393f68808468aa09db3 22134 libdevel optional libroot-net-ldap-dev_5.34.05-1~exp1_amd64.deb
 e14ab5f9f32e95e1356045e76da050c3 4691608 libs optional libroot-roofit5.34_5.34.05-1~exp1_amd64.deb
 b16d69a37135b36263c0464c6f52c9c3 294644 libdevel optional libroot-roofit-dev_5.34.05-1~exp1_amd64.deb
 f70413f060a72b2c966229051e1e7e67 143108 science optional root-plugin-graf2d-asimage_5.34.05-1~exp1_amd64.deb
 989d4db4c2d7c5198d96b30232f2e390 168942 science optional root-plugin-geom-gdml_5.34.05-1~exp1_amd64.deb
 72c0ec7551dd3784b53259f141b1071b 114780 science optional root-plugin-gui-qt_5.34.05-1~exp1_amd64.deb
 eafe7f64d7e18fd2ec81e0b47c52134f 240578 science optional root-plugin-graf2d-qt_5.34.05-1~exp1_amd64.deb
 975dd3b690bc289654dcf38646ffd977 847736 science optional root-plugin-math-fftw3_5.34.05-1~exp1_amd64.deb
 a1368eb00bc2aa52135779b38c0ad4b1 472694 science optional root-plugin-math-minuit2_5.34.05-1~exp1_amd64.deb
 17fc3eb83820d8e5a1d7126a4e991c40 62402 science optional root-plugin-montecarlo-pythia8_5.34.05-1~exp1_amd64.deb
 8560dff58fe09fb45b97e9a0d05c30b5 36344 science optional root-plugin-net-globus_5.34.05-1~exp1_amd64.deb
 b2e6eacfa053edf73538f0bf7226fa08 44858 science optional root-plugin-net-krb5_5.34.05-1~exp1_amd64.deb
 081b79121b77cb8bee3784916733dfad 65598 science optional root-plugin-sql-mysql_5.34.05-1~exp1_amd64.deb
 89c04164427e7fb1b0883ac7ac8bbbd1 66216 science optional root-plugin-sql-odbc_5.34.05-1~exp1_amd64.deb
 40d999f554882dec151cded79d6093c9 58114 science optional root-plugin-sql-pgsql_5.34.05-1~exp1_amd64.deb
 a96fda1059ef31f5c84f7f8043c53003 950624 libs optional libroot-geom5.34_5.34.05-1~exp1_amd64.deb
 26c89896d6382b20f99fb4dd3d690110 77860 libdevel optional libroot-geom-dev_5.34.05-1~exp1_amd64.deb
 caa4d08e0848a2eaec5fb0f6d3544c35 278110 libs optional libroot-graf2d-gpad5.34_5.34.05-1~exp1_amd64.deb
 25473f3eb13f3af1919f10fd7d2523e1 37548 libdevel optional libroot-graf2d-gpad-dev_5.34.05-1~exp1_amd64.deb
 23f57d3cd5037185655a7d4812029315 536844 libs optional libroot-graf2d-graf5.34_5.34.05-1~exp1_amd64.deb
 eab5aba3fed9d277843e3234c00c110b 44424 libdevel optional libroot-graf2d-graf-dev_5.34.05-1~exp1_amd64.deb
 3d6e59068412a83694fc10296f3004c9 153924 science optional libroot-graf2d-postscript5.34_5.34.05-1~exp1_amd64.deb
 871e73bba6cf6b4231fc331188c141eb 23254 libdevel optional libroot-graf2d-postscript-dev_5.34.05-1~exp1_amd64.deb
 a425387a893e047565c02cda15bb6759 1337814 libs optional libroot-graf3d-eve5.34_5.34.05-1~exp1_amd64.deb
 06529a15c684663cb9d50debed0cf846 97578 libdevel optional libroot-graf3d-eve-dev_5.34.05-1~exp1_amd64.deb
 71f5ca62d47c7d00d71ce5e9349d5709 297056 libs optional libroot-graf3d-g3d5.34_5.34.05-1~exp1_amd64.deb
 06649ce6d160d9db94c455af8110b3e2 39278 libdevel optional libroot-graf3d-g3d-dev_5.34.05-1~exp1_amd64.deb
 ff2c30c412c1153a0f5ff1ebc28bc980 1922442 libs optional libroot-gui5.34_5.34.05-1~exp1_amd64.deb
 89329211b6cd021c2006ba59d973d8d7 151688 libdevel optional libroot-gui-dev_5.34.05-1~exp1_amd64.deb
 9dad536a2cf28474a450958ee4247072 416912 libs optional libroot-gui-ged5.34_5.34.05-1~exp1_amd64.deb
 7f7eaca2da10d2107ab226a488e9fd29 42410 libdevel optional libroot-gui-ged-dev_5.34.05-1~exp1_amd64.deb
 a5f81fca34f6a4577d1da345bf8f4dca 1438760 libs optional libroot-hist5.34_5.34.05-1~exp1_amd64.deb
 ecfdcf90e01256188bbf9a6da5f77ea3 95484 libdevel optional libroot-hist-dev_5.34.05-1~exp1_amd64.deb
 2c0e26e8df7e7657d8d1014ca922ab5b 214738 libs optional libroot-hist-spectrum5.34_5.34.05-1~exp1_amd64.deb
 c57aae358a9ee108c8b4b04c5558bcf3 27642 libdevel optional libroot-hist-spectrum-dev_5.34.05-1~exp1_amd64.deb
 5972c042e0083cbbd2a96ed4ba8dcbec 284426 libs optional libroot-html5.34_5.34.05-1~exp1_amd64.deb
 7b4178579af4365f1bd511108f418484 31950 libdevel optional libroot-html-dev_5.34.05-1~exp1_amd64.deb
 7e118ec6564b2af9b548464e8529020f 619190 libs optional libroot-io5.34_5.34.05-1~exp1_amd64.deb
 06f52b11ca0397d8090b79d7806c20db 60088 libdevel optional libroot-io-dev_5.34.05-1~exp1_amd64.deb
 183ff0ac4d6be66fa764b07bdc8f61c5 94036 libs optional libroot-math-foam5.34_5.34.05-1~exp1_amd64.deb
 98fd4f28f9090c01bfe82aa581cc17f7 26974 libdevel optional libroot-math-foam-dev_5.34.05-1~exp1_amd64.deb
 b31a08da7e1aab296a63dae87d05c13b 492532 libs optional libroot-math-genvector5.34_5.34.05-1~exp1_amd64.deb
 34a9658cca881c63f88ba3f3e441eba4 107932 libdevel optional libroot-math-genvector-dev_5.34.05-1~exp1_amd64.deb
 ca2eb711966cd6494175b9886930bc92 699058 libs optional libroot-math-mathcore5.34_5.34.05-1~exp1_amd64.deb
 6fbc3b0f13df89125cd66c2b563bbc6f 147274 libdevel optional libroot-math-mathcore-dev_5.34.05-1~exp1_amd64.deb
 a933923e0336d4031029ce05c6a59016 633696 libs optional libroot-math-matrix5.34_5.34.05-1~exp1_amd64.deb
 431d7a6623f1ee3988d5265c5e8db0e8 48020 libdevel optional libroot-math-matrix-dev_5.34.05-1~exp1_amd64.deb
 2a9f0948510130a70add664afeec3fc9 219818 libs optional libroot-math-minuit5.34_5.34.05-1~exp1_amd64.deb
 f48fc4991df6da21dd0be038c4b2cb57 31620 libdevel optional libroot-math-minuit-dev_5.34.05-1~exp1_amd64.deb
 724ad7b9c41b0f7764d0b7fb5b90bd76 155358 libs optional libroot-math-mlp5.34_5.34.05-1~exp1_amd64.deb
 4820476366835dde9d859c63a9b5c93d 24488 libdevel optional libroot-math-mlp-dev_5.34.05-1~exp1_amd64.deb
 5eb94de80d67420c5e9153c252c46c19 188000 libs optional libroot-math-physics5.34_5.34.05-1~exp1_amd64.deb
 f3cc7d4e28a1c3ec968327b5c9261932 37966 libdevel optional libroot-math-physics-dev_5.34.05-1~exp1_amd64.deb
 c20ee31111afb36cc5bd0709358ef430 163724 libs optional libroot-math-quadp5.34_5.34.05-1~exp1_amd64.deb
 54601344dfe38e2c8fcb02178bbc3b73 32352 libdevel optional libroot-math-quadp-dev_5.34.05-1~exp1_amd64.deb
 34c7b9ad192d792cba29d9fc02c9adf6 477822 libs optional libroot-math-smatrix5.34_5.34.05-1~exp1_amd64.deb
 f59450d72c1a45dcc8d7b763cfa0889e 74132 libdevel optional libroot-math-smatrix-dev_5.34.05-1~exp1_amd64.deb
 7c9d72d0fcd5abef269dfab6caa907f5 57910 libs optional libroot-math-splot5.34_5.34.05-1~exp1_amd64.deb
 695b3f4d15494f25bc5443b8ec4a6273 21762 libdevel optional libroot-math-splot-dev_5.34.05-1~exp1_amd64.deb
 8a7ea9681126f5d89dca7626652e49fc 113960 libs optional libroot-misc-minicern5.34_5.34.05-1~exp1_amd64.deb
 e66927737720253dae1db398006a56cd 19894 libdevel optional libroot-misc-minicern-dev_5.34.05-1~exp1_amd64.deb
 de900547750b0f08d3d7a5455e92285a 131632 libs optional libroot-montecarlo-eg5.34_5.34.05-1~exp1_amd64.deb
 690ca55656ce9d8429779fa139e0a1f5 28888 libdevel optional libroot-montecarlo-eg-dev_5.34.05-1~exp1_amd64.deb
 a6b17eecf3957de3ba19d78f6c2f8699 86850 libs optional libroot-montecarlo-vmc5.34_5.34.05-1~exp1_amd64.deb
 f5c965246485221c7cd38f6fa597296d 46278 libdevel optional libroot-montecarlo-vmc-dev_5.34.05-1~exp1_amd64.deb
 8abd2c3261316442be31d0743d7888b3 411202 libs optional libroot-net5.34_5.34.05-1~exp1_amd64.deb
 f318afadfa66dfd7a641887726b3ce6b 50188 libdevel optional libroot-net-dev_5.34.05-1~exp1_amd64.deb
 da0a4d85d9dd0f474761fec6c6321dd1 208752 libs optional libroot-net-auth5.34_5.34.05-1~exp1_amd64.deb
 9fcb084950f778b2cda1e00f7cbc10ba 32278 libdevel optional libroot-net-auth-dev_5.34.05-1~exp1_amd64.deb
 26deeda6235c373e0803bf9c84fbd9c2 711986 science optional libroot-proof5.34_5.34.05-1~exp1_amd64.deb
 f5d8b088619aee667608d5c9683c8a30 62652 libdevel optional libroot-proof-dev_5.34.05-1~exp1_amd64.deb
 7e6a7e896cd57877a416f336f2bd3711 410206 science optional libroot-proof-proofplayer5.34_5.34.05-1~exp1_amd64.deb
 b539264885be82969dca31fa0b1bf497 39830 libdevel optional libroot-proof-proofplayer-dev_5.34.05-1~exp1_amd64.deb
 cb65ab82cac0afe8ed230911a4c8d26c 1749326 libs optional libroot-tmva5.34_5.34.05-1~exp1_amd64.deb
 680abadec45b477b2d8a652efcfa7055 179034 libdevel optional libroot-tmva-dev_5.34.05-1~exp1_amd64.deb
 cc37442a572d810ca3ac35fe0e04cbf1 594170 libs optional libroot-tree5.34_5.34.05-1~exp1_amd64.deb
 d137edc8a0572370cd6ebfa8d5b34dc2 63444 libdevel optional libroot-tree-dev_5.34.05-1~exp1_amd64.deb
 4be8a3e9bb99f0f21ff4da63207c0f4e 468330 libs optional libroot-tree-treeplayer5.34_5.34.05-1~exp1_amd64.deb
 504e8e66a7b38b62cf2799566ef5eb7e 46350 libdevel optional libroot-tree-treeplayer-dev_5.34.05-1~exp1_amd64.deb
 5830116a0f9b69416e1ead09e256dbe1 334392 science optional root-plugin-geom-geombuilder_5.34.05-1~exp1_amd64.deb
 8d7d476ba4c48adaf4b9083ce23d71d9 127076 science optional root-plugin-geom-geompainter_5.34.05-1~exp1_amd64.deb
 b187616c45ea1d18bfa668c0ca1fed73 135630 science optional root-plugin-graf2d-x11_5.34.05-1~exp1_amd64.deb
 09b3c6f299a61278ffc94eef5202d31d 74234 science optional root-plugin-graf3d-x3d_5.34.05-1~exp1_amd64.deb
 f62d5cc40029b6ca90fa8b16f2c57c97 140282 science optional root-plugin-gui-fitpanel_5.34.05-1~exp1_amd64.deb
 9fe9ad51853a3ac3e20f117ff5c97718 193022 science optional root-plugin-gui-guibuilder_5.34.05-1~exp1_amd64.deb
 dd3473ac4fd639cd73181142b2034979 255410 science optional root-plugin-gui-sessionviewer_5.34.05-1~exp1_amd64.deb
 f0863a21bd1813d1bbf71c5232a2a6c2 108158 science optional root-plugin-hist-hbook_5.34.05-1~exp1_amd64.deb
 5645b5832c674d679104e9149e84953a 235100 science optional root-plugin-hist-histpainter_5.34.05-1~exp1_amd64.deb
 489f14c1e401272943b15c96ed8bf109 92068 science optional root-plugin-hist-spectrumpainter_5.34.05-1~exp1_amd64.deb
 294b07511f922936975b145a541264ee 210558 science optional root-plugin-io-sql_5.34.05-1~exp1_amd64.deb
 8a0d383c52d048e7e6cf0ebcf9b384ec 180154 science optional root-plugin-io-xml_5.34.05-1~exp1_amd64.deb
 8ff703ed0f07e5b3634bd1858e19fe89 72720 science optional root-plugin-math-fumili_5.34.05-1~exp1_amd64.deb
 e3e6ce8e61f9c9ea4246a227699c2aa7 279684 science optional root-plugin-tree-treeviewer_5.34.05-1~exp1_amd64.deb
 cb053f0f885d87b69a1b99dc6172c1d8 122944 science optional root-system-proofd_5.34.05-1~exp1_amd64.deb
 273ab51d7d1871d8bf7994396ac881d7 119320 science optional root-system-rootd_5.34.05-1~exp1_amd64.deb
 5f04b18803de6efe6360f5cd643be39d 65394 science optional root-system-bin_5.34.05-1~exp1_amd64.deb
 a07f4592ace4466e3214715228c27123 5422562 libs optional libroot-core5.34_5.34.05-1~exp1_amd64.deb
 faf5a6f54338d1260d3cf34b520d1687 618748 libdevel optional libroot-core-dev_5.34.05-1~exp1_amd64.deb
 471312f6bc3ee1fae4baf14894041f48 58610612 libdevel optional libroot-static_5.34.05-1~exp1_amd64.deb
 c70d9210342a4a373c13653238d21722 29088 science optional root-system_5.34.05-1~exp1_all.deb
 161272969212b5c8d381b64cfe60a9fa 9177326 doc optional root-system-doc_5.34.05-1~exp1_all.deb
 de39ce6d62f4353ef04b2fe963685c91 503798 science optional root-system-common_5.34.05-1~exp1_all.deb
 d16a86813f33befbfbbe154fc6278e98 26720 contrib/fonts optional ttf-root-installer_5.34.05-1~exp1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRP9xaAAoJEApLY3DSMYRCxi0P/3H1++4rMEw8FQdBHNux0kjT
Rk7qHaOuTL0l3rTrduCCAtFMRP2iWksOFF9Dcx9rKSDyI1XF1AwnAS06QtbikdQ0
gyMQ7yO7xplrF3//B3nfR9vHEuSUAMv8wY/CplRev0BPXge52TzG8GOmzS8/NTKm
a1rn+97iDvFaxPIKmpXkd4EZ+7IgqRS7q6ecQj74A7Uti2rY1VL20yhou26XJ28f
FK9CJEhtXVk9m2QKhLukTFP/gXmFin6eHJ4eArmXcGL0xS22aXmCd9ouP2Nk5QQF
+yT+GV78IbIA9Uqa6DKRoqRIhuhBFZrJqfhFCR9gOz8jir3R37TlnG++4rh+nP4h
QXOKNivpm9fFucY/V2UZPko26DeVi8jFv3RgtQzGwT1CXI1RFR9GeljEJc2pY2ob
P6myaKuRuzHO4vAu9glQC4/dAPczhs+xiBTNd0LeYZyeFyYBBOvoXEmsmu7A5rIQ
e7AHn5Hso7UxdrtgxFL72OT2gPEYrK2A9+HFv8WYAND6xi70z+COZBclgxrmIyLt
ZkChMw6Qp5LtxeFArNxalRJbF4g5IlH9laV/cR3+6gsa391UiX9qXTIGFrSajLY4
bSzBE9mlPpoGHrKown+bxyxEaNXSH0PhrBkk46LJ6jD5xNyGDZxYd7dFZZDqz7KT
pIr0veidYKWarSg2ZjdP
=jkqU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 12 Jun 2013 07:32:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:08:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.